TradeSkillMaster_Shopping

260 - TSM Shopping Error on login this morning

Date: 10/02/13 07:04:29
Message:  ...Ons\TradeSkillMaster_Shopping\modules\Destroying.lua:15 bad argument #1 to 'pairs' (table expected, got nil)
Stack:
Interface\AddOns\Auctionator\AtrErrorInspector.lua:106 <AtrErrorInspector.lua:51
[C]: <pairs>
TSM_Shopping\modules\Destroying.lua:15 <Destroying.lua:13
TSM\Util\Util.lua:288 <Util.lua:280
Locale: enUS
Addons:
    !AccurateTime (v1.0)
    ACP (3.4.5)
    ArkInventory (3.03.31)
    Auctionator (3.1.5)
    BindPad (2.6.5)
    Dumpster (106)
    GathererDB_Wowhead (1.0.2010-12-19)
    Healium (v 2.1.12)
    MySales (1.3.0)
    Postal (v3.5.1)
    Recount (v5.4.0 release)
    ReforgeLite (v1.34
    SellJunk (3.0.9)
    WoWDBProfiler (5.4.0-3)
    TSM (v1.6.2)
    TSM_Accounting (v2.0.6)
    TSM_AuctionDB (v1.4.2)
    TSM_Auctioning (v2.1.1)
    TSM_Crafting (v2.3.1)
    TSM_Destroying (v2.0.3)
    TSM_ItemTracker (v2.0.5)
    TSM_Mailing (v2.1)
    TSM_Shopping (v2.1.1)
    TSM_Warehousing (v2.0.6)
    TSM_WoWuction (v1.3)
    ElvUI_Config (1.00)
    DBM-SiegeOfOrgrimmar (5.4.2)

User When Change
sapu94 Oct 19, 2013 at 19:00 UTC Changed status from Fixed to Invalid
sapu94 Oct 19, 2013 at 19:00 UTC Changed status from New to Fixed
daBuzzard Oct 01, 2013 at 21:17 UTC Create

You must login to post a comment. Don't have an account? Register to get one!

  • 1 comment
  • Avatar of sapu94 sapu94 Oct 19, 2013 at 19:00 UTC - 0 likes

    You need to update all addons to the latest 2.x versions. As of posting this, you were using v1.6.2 of TSM and v1.4.2 of AuctionDB.

    Lead Developer and Director of TradeSkillMaster | @Sapu94 on Twitter

    "A good programmer is someone who always looks both ways before crossing a one-way street." Doug Linder

  • 1 comment

Facts

Last updated
Oct 19, 2013
Reported
Oct 01, 2013
Status
Invalid - This was not a valid report.
Type
Other - Some other kind of issue
Priority
Medium - Normal priority.
Votes
0

Reported by

Possible assignees